@font-face {
  font-family: "Causten";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  src: url('../fonts/Causten-Light.woff2') format('woff2'), url('../fonts/Causten-Light.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: "Causten";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url('../fonts/Causten-ExtraBold.woff2') format('woff2'), url('../fonts/Causten-ExtraBold.woff') format('woff');
  font-display: swap;
}
* {
  outline: none !important;
}
#wpadminbar,
#wpfooter,
#adminmenumain,
.wrap h1.wp-heading-inline,
#postbox-container-1,
.hide-if-no-js,
#message,
.notice {
  display: none;
}
.flex-32 {
  display: flex;
  justify-content: space-between;
}
.flex-32 > *:nth-child(1) {
  flex: 0 0 65%;
}
.flex-32 > *:nth-child(2) {
  flex: 0 0 30%;
}
#lostpasswordform,
#loginform {
  border: none;
  box-shadow: none;
  padding: 0 2rem;
}
.login #login_error,
.login .message {
  padding: 1rem;
  margin: 0.5rem 2rem;
  border: none;
  background: #f8f9fa;
  box-shadow: none;
  border-radius: 3px;
  font-size: 0.85rem;
}
.login h1 a {
  background-image: url('../../img/logo.svg');
  background-size: auto;
  margin-bottom: 2rem;
  width: 100%;
}
.login form .input,
.login input[type="password"],
.login input[type="text"] {
  font-size: 0.9rem;
  padding-left: 1rem;
  padding-right: 1rem;
}
.dashicons-visibility::before {
  content: '';
}
.login #nav {
  margin-top: 1rem;
  margin-left: 0.5rem;
}
#backtoblog,
.forgetmenot {
  display: none;
}
#wp-submit {
  margin-top: 0.75rem;
}
.inside {
  position: relative;
}
.admin-company-logo {
  margin-top: 1rem;
}
.admin-company-logo div {
  display: flex;
  align-items: center;
}
.admin-company-logo img {
  max-width: 3rem;
  margin-right: 1rem;
}
.js .postbox .hndle,
.js .widget .widget-top {
  cursor: unset;
}
#wpcontent {
  margin-left: 0;
  padding: 0;
}
#wpbody {
  width: 75%;
  max-width: 960px;
  display: block;
  margin: 0 auto;
}
#poststuff #post-body.columns-2 {
  margin-right: 0;
}
#wpbody-content {
  width: 100%;
  margin: 0;
}
body {
  background-color: #fff;
  font-family: 'Causten';
  font-size: 1rem;
}
p,
label {
  font-size: 0.85rem;
}
label {
  opacity: 0.8;
  font-size: 0.8rem !important;
  letter-spacing: 1px;
}
.postbox,
.stuffbox {
  border: none;
  padding: 0;
  margin-bottom: 0.5rem;
  box-shadow: none;
  margin-bottom: 5rem;
  border-radius: 0.5rem;
}
.postbox .postbox-header,
.stuffbox .postbox-header {
  border: none;
}
.postbox .inside,
.stuffbox .inside {
  border: none;
  border-radius: 0.5rem;
  padding: 0;
  margin: 0;
}
h2,
#poststuff .stuffbox > h3,
#poststuff h2,
#poststuff h3.hndle {
  padding: 0;
  font-size: 1.2rem;
  line-height: 1;
  color: #1c71d8;
  margin-top: 0rem;
  margin-bottom: 0.5rem;
  font-weight: 700;
}
.checkbox {
  padding-right: 0.5rem;
  padding-bottom: 0.25rem;
  display: block;
}
.choose-categories h2 {
  margin-top: 3rem !important;
  margin-bottom: 1rem !important;
}
.choose-categories .checkbox {
  font-weight: 700;
  display: inline-block;
}
#wp-submit,
button {
  background-color: #f2f3f6;
  border-radius: 4px;
  border: 1px solid #d2d7e3;
  padding: 0.25rem 0.5rem;
  display: inline-block;
  font-weight: 300;
  color: #1f2431;
  font-family: 'Causten' !important;
  cursor: pointer;
  transition: 0.5s;
}
#wp-submit:hover,
button:hover {
  background-color: #e3e5ec;
  transition: 0.5s;
}
input,
textarea {
  border: 1px solid #d2d7e3 !important;
  border-radius: 0.25rem;
  outline: none;
  padding: 0.5rem 1rem;
  width: 100%;
  display: inline-block;
  margin-bottom: 0.5rem;
}
input:focus,
textarea:focus {
  border: 1px solid #b3bbcf !important;
  box-shadow: none !important;
}
#desc-container {
  margin-bottom: 2rem;
}
label {
  font-weight: 300;
  font-size: 0.9rem;
  display: block;
  margin-bottom: 0.25rem;
}
#contact-inputs,
#feature-inputs div,
#docs-inputs,
#images-inputs {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
#contact-inputs h3,
#feature-inputs div h3,
#docs-inputs h3,
#images-inputs h3 {
  padding: 0;
  margin: 0 0 0.5rem 0;
  font-size: 1rem;
}
#contact-inputs > *,
#feature-inputs div > *,
#docs-inputs > *,
#images-inputs > * {
  flex: 0 0 49%;
  border: 1px solid #d2d7e3;
  box-sizing: border-box;
  padding: 1rem;
  border-radius: 0.5rem;
  margin-bottom: 1rem;
  position: relative;
}
#contact-inputs .coords,
#feature-inputs div .coords,
#docs-inputs .coords,
#images-inputs .coords {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
#contact-inputs .coords p,
#feature-inputs div .coords p,
#docs-inputs .coords p,
#images-inputs .coords p {
  flex: 0 0 100%;
}
#contact-inputs .coords input,
#feature-inputs div .coords input,
#docs-inputs .coords input,
#images-inputs .coords input {
  flex: 0 0 49%;
}
#contact-inputs fieldset,
#feature-inputs div fieldset,
#docs-inputs fieldset,
#images-inputs fieldset,
#contact-inputs select,
#feature-inputs div select,
#docs-inputs select,
#images-inputs select {
  margin-bottom: 1rem;
}
#contact-inputs p,
#feature-inputs div p,
#docs-inputs p,
#images-inputs p {
  margin-bottom: 0.25rem;
  margin-top: 0.25rem;
}
#contact-inputs #add-branch,
#feature-inputs div #add-branch,
#docs-inputs #add-branch,
#images-inputs #add-branch {
  position: absolute;
  bottom: -2.5rem;
  left: 0;
}
#contact-inputs > * {
  margin-bottom: 4rem;
}
#feature-inputs div,
#docs-inputs div,
#images-inputs div {
  flex: 0 0 100%;
  border: 1px solid #d2d7e3;
  box-sizing: border-box;
  padding: 1rem;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  border-radius: 0.5rem;
}
#feature-inputs div input,
#docs-inputs div input,
#images-inputs div input,
#feature-inputs div label,
#docs-inputs div label,
#images-inputs div label {
  flex: 0 0 49%;
  border: none;
}
#feature-inputs div h4,
#docs-inputs div h4,
#images-inputs div h4 {
  flex: 0 0 100%;
  margin: 0;
  margin-bottom: 0.5rem;
}
#uploaded_docs,
#uploaded_images {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  margin-bottom: 1rem;
}
#uploaded_docs div,
#uploaded_images div {
  flex: 0 0 24%;
  background-color: #fafcfe;
  border: 1px solid #c8def8;
  position: relative;
  padding: 3rem 2rem;
  box-sizing: border-box;
  border-radius: 0.5rem;
  margin-right: 1%;
  margin-bottom: 1rem;
}
#uploaded_docs div > *,
#uploaded_images div > * {
  display: block;
  font-weight: 700;
  margin-bottom: 0.5rem;
}
#uploaded_images {
  align-items: flex-start;
}
#uploaded_images div {
  padding: 0;
  border-color: #f2f3f6;
  background-color: #f2f3f6;
}
#uploaded_images div img {
  width: 100%;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
#uploaded_images div .image-descr {
  padding: 0.5rem 1rem;
  text-align: center;
}
.remove-item {
  position: absolute;
  right: -0.5rem;
  top: -0.5rem;
  background-color: #d2d7e3;
  border: none;
  height: 1.5rem;
  width: 1.5rem;
  border-radius: 0.75rem;
  background-image: url('../../img/close.svg');
  background-size: 60%;
  background-repeat: no-repeat;
  background-position: center center;
  font-size: 0;
}
.remove-item:hover {
  background-color: #f66151;
  background-image: url('../../img/close_h.svg');
}
#feature-inputs div {
  align-items: flex-start;
  margin-bottom: 1rem;
}
#feature-inputs div input {
  flex: 0 0 32.5%;
  padding: 0.5rem 1rem;
  font-weight: 700;
}
#feature-inputs div textarea {
  flex: 0 0 65%;
}
.ql-toolbar.ql-snow,
.ql-container.ql-snow {
  border-color: #d2d7e3 !important;
}
.ql-toolbar.ql-snow {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
.ql-container.ql-snow {
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}
.author-header {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: #fff;
  z-index: 999;
  padding: 1rem 0;
  box-shadow: 0 0px 10px #d2d7e3;
}
.author-header .container {
  display: flex;
  max-width: 95%;
  margin: 0 auto;
  flex-flow: row wrap;
  justify-content: space-between;
}
.author-header .container > *:nth-child(1) {
  flex: 0 0 3rem;
}
.author-header .container img {
  max-height: 3rem;
  margin-top: -0.25rem;
  margin-bottom: -0.5rem;
}
.author-header .author-buttons {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  flex: 0 0 600px;
  align-items: center;
}
.author-header .author-buttons > * {
  flex: 0 0 32%;
  border: none !important;
  display: inline-block;
  width: 90%;
  border-radius: 0.5rem;
  color: #fff;
  font-size: 0.9rem;
  font-weight: 700;
  text-decoration: none;
  line-height: 1;
  height: 2rem;
  padding: 0.5rem;
  box-sizing: border-box;
  text-align: center;
  margin-left: 0.5rem;
  margin-bottom: 0;
  cursor: pointer;
}
.author-header .author-buttons .author-site,
.author-header .author-buttons .author-logout {
  flex: 0 0 6rem;
  background-color: #f2f3f6;
  color: #1f2431;
}
.author-header .author-buttons #save-post {
  background-color: #1c71d8;
}
.author-header .author-buttons .author-site {
  background-color: #33d17a;
  color: #fff;
}
#post-body-content {
  margin-top: 6rem;
}
#post-body-content #titlediv #title {
  font-weight: 700;
  font-size: 2.25rem;
  color: #47526f;
}
#custom-post-header.postbox {
  margin-bottom: 0;
  margin-top: 0;
}
#custom-post-header.postbox h1 {
  display: none;
}
#short-desc {
  border: 1px solid #d2d7e3 !important;
}
#desc-container .ql-editor {
  min-height: 20rem;
}
#review {
  color: #949fbb;
  flex: 0 0 10rem;
}
#reviewcheck {
  margin-right: 0.5rem;
  width: auto;
  line-height: 1rem;
  height: 1.2rem;
  width: 1.2rem;
  border: 2px solid #949fbb !important;
  border-radius: 3px;
}
